<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_1c2ags5" targetNamespace="http://bpmn.io/schema/bpmn" exporter="bpmn-js (https://demo.bpmn.io)" exporterVersion="7.3.0">
  <bpmn:collaboration id="Collaboration_1il3usr">
    <bpmn:participant id="Participant_0vombgx" name="Вывод категорий товаров и услуг" processRef="Process_1728czx" />
    <bpmn:participant id="Participant_1pr43b8" name="Добавление категории товаров и услуг" processRef="Process_0kpbyzd" />
    <bpmn:participant id="Participant_1jk36ov" name="Редактирование категории товаров и услуг" processRef="Process_0ihqm5a" />
    <bpmn:participant id="Participant_03snadj" name="Удаление категории товаров и услуг" processRef="Process_0b9edoy" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1728czx" isExecutable="false">
    <bpmn:laneSet id="LaneSet_1bynqog">
      <bpmn:lane id="Lane_0jkk2hf" name="Система">
        <bpmn:flowNodeRef>Activity_12kccha</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0tyjpek</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_1esicxj" name="Сотрудник">
        <bpmn:flowNodeRef>Event_1c1s641</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0us0f9c</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_1c1s641" name="Нажата кнопка Категории товаров и услуг">
      <bpmn:outgoing>Flow_0muzv7o</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_12kccha" name="Получение информации о доступных категориях товаров и услуг">
      <bpmn:incoming>Flow_0muzv7o</bpmn:incoming>
      <bpmn:outgoing>Flow_06s6um8</bpmn:outgoing>
      <bpmn:property id="Property_1dub3ik" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_0e0e6uw">
        <bpmn:sourceRef>DataStoreReference_18h128f</bpmn:sourceRef>
        <bpmn:targetRef>Property_1dub3ik</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_01151mr">
        <bpmn:targetRef>DataStoreReference_18h128f</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_18h128f" />
    <bpmn:task id="Activity_0tyjpek" name="Вывод категорий товаров и услуг">
      <bpmn:incoming>Flow_06s6um8</bpmn:incoming>
      <bpmn:outgoing>Flow_1rgw453</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_0us0f9c" name="Категории товаров и услуг выведены">
      <bpmn:incoming>Flow_1rgw453</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0muzv7o" sourceRef="Event_1c1s641" targetRef="Activity_12kccha" />
    <bpmn:sequenceFlow id="Flow_1rgw453" sourceRef="Activity_0tyjpek" targetRef="Event_0us0f9c" />
    <bpmn:sequenceFlow id="Flow_06s6um8" sourceRef="Activity_12kccha" targetRef="Activity_0tyjpek" />
  </bpmn:process>
  <bpmn:process id="Process_0kpbyzd">
    <bpmn:laneSet id="LaneSet_17at0lm">
      <bpmn:lane id="Lane_16x5uoc" name="Система">
        <bpmn:flowNodeRef>Activity_1qwd5yq</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0rjvc6n</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0n7zn3p</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0ap41zn</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_17xigxa</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0a8q885</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_02rp4t1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0s70lbs</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0mf8rb4" name="Сотрудник">
        <bpmn:flowNodeRef>Activity_0gq78fr</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1yta83y</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1aelbuj</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_00h9wua</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1bjt9iu</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:task id="Activity_1qwd5yq" name="Проверка прав доступа">
      <bpmn:incoming>Flow_0fj50og</bpmn:incoming>
      <bpmn:outgoing>Flow_0k16f9e</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_0fj50og" sourceRef="Event_1bjt9iu" targetRef="Activity_1qwd5yq" />
    <bpmn:task id="Activity_0rjvc6n" name="Отправка формы для заполнения информации">
      <bpmn:incoming>Flow_1i03w1h</bpmn:incoming>
      <bpmn:outgoing>Flow_0k9z1ji</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0gq78fr" name="Ввод всей необходимой информации">
      <bpmn:incoming>Flow_1punoi7</bpmn:incoming>
      <bpmn:outgoing>Flow_12hthar</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1yta83y" name="Нажать кнопку ввода">
      <bpmn:incoming>Flow_12hthar</bpmn:incoming>
      <bpmn:outgoing>Flow_0uc4fys</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0n7zn3p" name="Проверка введенных данных">
      <bpmn:incoming>Flow_0uc4fys</bpmn:incoming>
      <bpmn:outgoing>Flow_1no7zvb</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_0ap41zn">
      <bpmn:incoming>Flow_1no7zvb</bpmn:incoming>
      <bpmn:outgoing>Flow_0x17fak</bpmn:outgoing>
      <bpmn:outgoing>Flow_1leb1s7</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_17xigxa" name="Добавление данных в базу">
      <bpmn:incoming>Flow_1leb1s7</bpmn:incoming>
      <bpmn:outgoing>Flow_0s44x1i</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_0u1nj43">
        <bpmn:targetRef>DataStoreReference_1e3xo1o</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_1e3xo1o" />
    <bpmn:task id="Activity_0a8q885" name="Возращение на страницу категорий товаров и услуг">
      <bpmn:incoming>Flow_0s44x1i</bpmn:incoming>
      <bpmn:outgoing>Flow_0kt0moj</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_1aelbuj" name="Категория товаров и услуг добавлена">
      <bpmn:incoming>Flow_0kt0moj</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0k9z1ji" sourceRef="Activity_0rjvc6n" targetRef="Gateway_0s70lbs" />
    <bpmn:sequenceFlow id="Flow_0x17fak" sourceRef="Gateway_0ap41zn" targetRef="Gateway_0s70lbs" />
    <bpmn:sequenceFlow id="Flow_12hthar" sourceRef="Activity_0gq78fr" targetRef="Activity_1yta83y" />
    <bpmn:sequenceFlow id="Flow_0uc4fys" sourceRef="Activity_1yta83y" targetRef="Activity_0n7zn3p" />
    <bpmn:sequenceFlow id="Flow_1no7zvb" sourceRef="Activity_0n7zn3p" targetRef="Gateway_0ap41zn" />
    <bpmn:sequenceFlow id="Flow_1leb1s7" sourceRef="Gateway_0ap41zn" targetRef="Activity_17xigxa" />
    <bpmn:sequenceFlow id="Flow_0s44x1i" sourceRef="Activity_17xigxa" targetRef="Activity_0a8q885" />
    <bpmn:sequenceFlow id="Flow_0kt0moj" sourceRef="Activity_0a8q885" targetRef="Event_1aelbuj" />
    <bpmn:exclusiveGateway id="Gateway_02rp4t1">
      <bpmn:incoming>Flow_0k16f9e</bpmn:incoming>
      <bpmn:outgoing>Flow_1i03w1h</bpmn:outgoing>
      <bpmn:outgoing>Flow_0ms4i80</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="Flow_0k16f9e" sourceRef="Activity_1qwd5yq" targetRef="Gateway_02rp4t1" />
    <bpmn:sequenceFlow id="Flow_1i03w1h" sourceRef="Gateway_02rp4t1" targetRef="Activity_0rjvc6n" />
    <bpmn:endEvent id="Event_00h9wua" name="Нет прав">
      <bpmn:incoming>Flow_0ms4i80</bpmn:incoming>
      <bpmn:messageEventDefinition id="MessageEventDefinition_0vpfzs8" />
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0ms4i80" sourceRef="Gateway_02rp4t1" targetRef="Event_00h9wua" />
    <bpmn:startEvent id="Event_1bjt9iu" name="Нажата кнопка добавить категорию товаров и услуг">
      <bpmn:outgoing>Flow_0fj50og</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:exclusiveGateway id="Gateway_0s70lbs">
      <bpmn:incoming>Flow_0x17fak</bpmn:incoming>
      <bpmn:incoming>Flow_0k9z1ji</bpmn:incoming>
      <bpmn:outgoing>Flow_1punoi7</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="Flow_1punoi7" sourceRef="Gateway_0s70lbs" targetRef="Activity_0gq78fr" />
  </bpmn:process>
  <bpmn:process id="Process_0ihqm5a">
    <bpmn:laneSet id="LaneSet_0ev7f46">
      <bpmn:lane id="Lane_08j1ofl" name="Система">
        <bpmn:flowNodeRef>Activity_0cv0q40</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1sie9r1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0b75z5d</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1pyj6oe</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1x4ebmt</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_08kjusc</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1icgk6i</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1cyp056</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_16kva7h</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_10tt9il" name="Сотрудник">
        <bpmn:flowNodeRef>Event_16ldba5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0g1s3g0</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1dd0msa</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1m1cbgf</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0kultak</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1rjd0ws</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_16ldba5" name="Выбрана категория товаров и услуг">
      <bpmn:outgoing>Flow_1225za2</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_0g1s3g0" name="Нажать кнопку Редактировать">
      <bpmn:incoming>Flow_1225za2</bpmn:incoming>
      <bpmn:outgoing>Flow_0t42wrw</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1225za2" sourceRef="Event_16ldba5" targetRef="Activity_0g1s3g0" />
    <bpmn:task id="Activity_0cv0q40" name="Проверка прав доступа">
      <bpmn:incoming>Flow_0t42wrw</bpmn:incoming>
      <bpmn:outgoing>Flow_19sbp1e</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_0t42wrw" sourceRef="Activity_0g1s3g0" targetRef="Activity_0cv0q40" />
    <bpmn:task id="Activity_1sie9r1" name="Нахождение данных по категории товаров и услуг">
      <bpmn:incoming>Flow_0raswio</bpmn:incoming>
      <bpmn:outgoing>Flow_09m52bn</bpmn:outgoing>
      <bpmn:property id="Property_0jcx46e" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_0oo4sla">
        <bpmn:sourceRef>DataStoreReference_0ou9izo</bpmn:sourceRef>
        <bpmn:targetRef>Property_0jcx46e</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_0mt207i">
        <bpmn:targetRef>DataStoreReference_0ou9izo</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_0ou9izo" />
    <bpmn:task id="Activity_0b75z5d" name="Отправка формы с заполненными данными">
      <bpmn:incoming>Flow_09m52bn</bpmn:incoming>
      <bpmn:outgoing>Flow_1c2keyc</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_09m52bn" sourceRef="Activity_1sie9r1" targetRef="Activity_0b75z5d" />
    <bpmn:exclusiveGateway id="Gateway_1pyj6oe">
      <bpmn:incoming>Flow_19sbp1e</bpmn:incoming>
      <bpmn:outgoing>Flow_0raswio</bpmn:outgoing>
      <bpmn:outgoing>Flow_1xkqiz5</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="Flow_19sbp1e" sourceRef="Activity_0cv0q40" targetRef="Gateway_1pyj6oe" />
    <bpmn:sequenceFlow id="Flow_0raswio" sourceRef="Gateway_1pyj6oe" targetRef="Activity_1sie9r1" />
    <bpmn:endEvent id="Event_1dd0msa" name="Нет прав">
      <bpmn:incoming>Flow_1xkqiz5</bpmn:incoming>
      <bpmn:messageEventDefinition id="MessageEventDefinition_159vu6h" />
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_1xkqiz5" sourceRef="Gateway_1pyj6oe" targetRef="Event_1dd0msa" />
    <bpmn:task id="Activity_1m1cbgf" name="Редактирование данных">
      <bpmn:incoming>Flow_1l8gvok</bpmn:incoming>
      <bpmn:outgoing>Flow_00w0gm3</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1c2keyc" sourceRef="Activity_0b75z5d" targetRef="Gateway_16kva7h" />
    <bpmn:task id="Activity_0kultak" name="Нажать кнопку ввода">
      <bpmn:incoming>Flow_00w0gm3</bpmn:incoming>
      <bpmn:outgoing>Flow_0rgu35b</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_00w0gm3" sourceRef="Activity_1m1cbgf" targetRef="Activity_0kultak" />
    <bpmn:task id="Activity_1x4ebmt" name="Проверка введенных данных">
      <bpmn:incoming>Flow_0rgu35b</bpmn:incoming>
      <bpmn:outgoing>Flow_1vxachv</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_0rgu35b" sourceRef="Activity_0kultak" targetRef="Activity_1x4ebmt" />
    <bpmn:endEvent id="Event_1rjd0ws" name="Категория товаров и услуг отредактирована">
      <bpmn:incoming>Flow_0euxkm6</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0nxorsq" sourceRef="Gateway_08kjusc" targetRef="Activity_1icgk6i" />
    <bpmn:sequenceFlow id="Flow_19or7h8" sourceRef="Activity_1icgk6i" targetRef="Activity_1cyp056" />
    <bpmn:sequenceFlow id="Flow_0euxkm6" sourceRef="Activity_1cyp056" targetRef="Event_1rjd0ws" />
    <bpmn:sequenceFlow id="Flow_1vxachv" sourceRef="Activity_1x4ebmt" targetRef="Gateway_08kjusc" />
    <bpmn:exclusiveGateway id="Gateway_08kjusc">
      <bpmn:incoming>Flow_1vxachv</bpmn:incoming>
      <bpmn:outgoing>Flow_0nxorsq</bpmn:outgoing>
      <bpmn:outgoing>Flow_0ofb6k3</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Activity_1icgk6i" name="Обновление данных в базе">
      <bpmn:incoming>Flow_0nxorsq</bpmn:incoming>
      <bpmn:outgoing>Flow_19or7h8</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_0yfirgx">
        <bpmn:targetRef>DataStoreReference_0hyror1</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:task id="Activity_1cyp056" name="Возращение на страницу категорий товаров и услуг">
      <bpmn:incoming>Flow_19or7h8</bpmn:incoming>
      <bpmn:outgoing>Flow_0euxkm6</bpmn:outgoing>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_0hyror1" />
    <bpmn:sequenceFlow id="Flow_0ofb6k3" sourceRef="Gateway_08kjusc" targetRef="Gateway_16kva7h" />
    <bpmn:exclusiveGateway id="Gateway_16kva7h">
      <bpmn:incoming>Flow_0ofb6k3</bpmn:incoming>
      <bpmn:incoming>Flow_1c2keyc</bpmn:incoming>
      <bpmn:outgoing>Flow_1l8gvok</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="Flow_1l8gvok" sourceRef="Gateway_16kva7h" targetRef="Activity_1m1cbgf" />
  </bpmn:process>
  <bpmn:process id="Process_0b9edoy">
    <bpmn:laneSet id="LaneSet_1rvw3de">
      <bpmn:lane id="Lane_11gu0l5" name="Система">
        <bpmn:flowNodeRef>Activity_1pj33oh</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0xrmh1t</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1qks61d</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_08jcj76" name="Сотрудник">
        <bpmn:flowNodeRef>Event_0cb1cuz</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1ps89a2</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1mugv56</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1w8osgl</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_0cb1cuz" name="Выбрана категория товаров и услуг">
      <bpmn:outgoing>Flow_1tu8k6p</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Activity_1ps89a2" name="Нажать кнопку Удалить">
      <bpmn:incoming>Flow_1tu8k6p</bpmn:incoming>
      <bpmn:outgoing>Flow_1uur49y</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_1tu8k6p" sourceRef="Event_0cb1cuz" targetRef="Activity_1ps89a2" />
    <bpmn:task id="Activity_1pj33oh" name="Проверка прав доступа">
      <bpmn:incoming>Flow_1uur49y</bpmn:incoming>
      <bpmn:outgoing>Flow_0hu4ww8</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="Gateway_0xrmh1t">
      <bpmn:incoming>Flow_0hu4ww8</bpmn:incoming>
      <bpmn:outgoing>Flow_0ey7kvr</bpmn:outgoing>
      <bpmn:outgoing>Flow_1oq31c3</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:endEvent id="Event_1mugv56" name="Нет прав">
      <bpmn:incoming>Flow_0ey7kvr</bpmn:incoming>
      <bpmn:messageEventDefinition id="MessageEventDefinition_12q22w7" />
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0hu4ww8" sourceRef="Activity_1pj33oh" targetRef="Gateway_0xrmh1t" />
    <bpmn:sequenceFlow id="Flow_0ey7kvr" sourceRef="Gateway_0xrmh1t" targetRef="Event_1mugv56" />
    <bpmn:sequenceFlow id="Flow_1uur49y" sourceRef="Activity_1ps89a2" targetRef="Activity_1pj33oh" />
    <bpmn:task id="Activity_1qks61d" name="Удаление категории товаров и услуг">
      <bpmn:incoming>Flow_1oq31c3</bpmn:incoming>
      <bpmn:outgoing>Flow_1wqfh8v</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_1qa8w2d">
        <bpmn:targetRef>DataStoreReference_1nelndi</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_1nelndi" />
    <bpmn:endEvent id="Event_1w8osgl" name="Категория товаров и услуг удалена">
      <bpmn:incoming>Flow_1wqfh8v</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_1wqfh8v" sourceRef="Activity_1qks61d" targetRef="Event_1w8osgl" />
    <bpmn:sequenceFlow id="Flow_1oq31c3" sourceRef="Gateway_0xrmh1t" targetRef="Activity_1qks61d" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1il3usr">
      <bpmndi:BPMNShape id="Participant_0vombgx_di" bpmnElement="Participant_0vombgx" isHorizontal="true">
        <dc:Bounds x="155" y="47" width="400" height="410" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1esicxj_di" bpmnElement="Lane_1esicxj" isHorizontal="true">
        <dc:Bounds x="185" y="252" width="370" height="205" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0jkk2hf_di" bpmnElement="Lane_0jkk2hf" isHorizontal="true">
        <dc:Bounds x="185" y="47" width="370" height="205" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_06s6um8_di" bpmnElement="Flow_06s6um8">
        <di:waypoint x="335" y="107" />
        <di:waypoint x="395" y="107" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1rgw453_di" bpmnElement="Flow_1rgw453">
        <di:waypoint x="445" y="147" />
        <di:waypoint x="445" y="339" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0muzv7o_di" bpmnElement="Flow_0muzv7o">
        <di:waypoint x="255" y="339" />
        <di:waypoint x="255" y="147" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_1c1s641_di" bpmnElement="Event_1c1s641">
        <dc:Bounds x="237" y="339" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="216" y="382" width="80" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_12kccha_di" bpmnElement="Activity_12kccha">
        <dc:Bounds x="235" y="67" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_18h128f_di" bpmnElement="DataStoreReference_18h128f">
        <dc:Bounds x="280" y="192" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0tyjpek_di" bpmnElement="Activity_0tyjpek">
        <dc:Bounds x="395" y="67" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0us0f9c_di" bpmnElement="Event_0us0f9c">
        <dc:Bounds x="427" y="339" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="406" y="382" width="80" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_1pr43b8_di" bpmnElement="Participant_1pr43b8" isHorizontal="true">
        <dc:Bounds x="622" y="50" width="1071" height="407" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0mf8rb4_di" bpmnElement="Lane_0mf8rb4" isHorizontal="true">
        <dc:Bounds x="652" y="250" width="1041" height="207" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_16x5uoc_di" bpmnElement="Lane_16x5uoc" isHorizontal="true">
        <dc:Bounds x="652" y="50" width="1041" height="200" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0ms4i80_di" bpmnElement="Flow_0ms4i80">
        <di:waypoint x="870" y="175" />
        <di:waypoint x="870" y="332" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1i03w1h_di" bpmnElement="Flow_1i03w1h">
        <di:waypoint x="895" y="150" />
        <di:waypoint x="950" y="150" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0k16f9e_di" bpmnElement="Flow_0k16f9e">
        <di:waypoint x="797" y="150" />
        <di:waypoint x="845" y="150" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0kt0moj_di" bpmnElement="Flow_0kt0moj">
        <di:waypoint x="1543" y="153" />
        <di:waypoint x="1543" y="342" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0s44x1i_di" bpmnElement="Flow_0s44x1i">
        <di:waypoint x="1450" y="113" />
        <di:waypoint x="1493" y="113" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1leb1s7_di" bpmnElement="Flow_1leb1s7">
        <di:waypoint x="1315" y="150" />
        <di:waypoint x="1333" y="150" />
        <di:waypoint x="1333" y="113" />
        <di:waypoint x="1350" y="113" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1no7zvb_di" bpmnElement="Flow_1no7zvb">
        <di:waypoint x="1210" y="150" />
        <di:waypoint x="1265" y="150" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0uc4fys_di" bpmnElement="Flow_0uc4fys">
        <di:waypoint x="1160" y="310" />
        <di:waypoint x="1160" y="190" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_12hthar_di" bpmnElement="Flow_12hthar">
        <di:waypoint x="1050" y="350" />
        <di:waypoint x="1110" y="350" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0x17fak_di" bpmnElement="Flow_0x17fak">
        <di:waypoint x="1290" y="125" />
        <di:waypoint x="1290" y="70" />
        <di:waypoint x="1080" y="70" />
        <di:waypoint x="1080" y="195" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0k9z1ji_di" bpmnElement="Flow_0k9z1ji">
        <di:waypoint x="1050" y="150" />
        <di:waypoint x="1080" y="150" />
        <di:waypoint x="1080" y="195" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0fj50og_di" bpmnElement="Flow_0fj50og">
        <di:waypoint x="747" y="332" />
        <di:waypoint x="747" y="190" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1punoi7_di" bpmnElement="Flow_1punoi7">
        <di:waypoint x="1055" y="220" />
        <di:waypoint x="1000" y="220" />
        <di:waypoint x="1000" y="310" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Activity_1qwd5yq_di" bpmnElement="Activity_1qwd5yq">
        <dc:Bounds x="697" y="110" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0rjvc6n_di" bpmnElement="Activity_0rjvc6n">
        <dc:Bounds x="950" y="110" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0gq78fr_di" bpmnElement="Activity_0gq78fr">
        <dc:Bounds x="950" y="310" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1yta83y_di" bpmnElement="Activity_1yta83y">
        <dc:Bounds x="1110" y="310" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0n7zn3p_di" bpmnElement="Activity_0n7zn3p">
        <dc:Bounds x="1110" y="110" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0ap41zn_di" bpmnElement="Gateway_0ap41zn" isMarkerVisible="true">
        <dc:Bounds x="1265" y="125" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_17xigxa_di" bpmnElement="Activity_17xigxa">
        <dc:Bounds x="1350" y="73" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_1e3xo1o_di" bpmnElement="DataStoreReference_1e3xo1o">
        <dc:Bounds x="1375" y="195" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0a8q885_di" bpmnElement="Activity_0a8q885">
        <dc:Bounds x="1493" y="73" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1aelbuj_di" bpmnElement="Event_1aelbuj">
        <dc:Bounds x="1525" y="342" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1504" y="385" width="80" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_02rp4t1_di" bpmnElement="Gateway_02rp4t1" isMarkerVisible="true">
        <dc:Bounds x="845" y="125" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1v8zagt_di" bpmnElement="Event_00h9wua">
        <dc:Bounds x="852" y="332" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="847" y="375" width="47" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1bjt9iu_di" bpmnElement="Event_1bjt9iu">
        <dc:Bounds x="729" y="332" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="707" y="375" width="80" height="53" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0s70lbs_di" bpmnElement="Gateway_0s70lbs" isMarkerVisible="true">
        <dc:Bounds x="1055" y="195" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_1jk36ov_di" bpmnElement="Participant_1jk36ov" isHorizontal="true">
        <dc:Bounds x="155" y="510" width="1348" height="407" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_10tt9il_di" bpmnElement="Lane_10tt9il" isHorizontal="true">
        <dc:Bounds x="185" y="710" width="1318" height="207" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_08j1ofl_di" bpmnElement="Lane_08j1ofl" isHorizontal="true">
        <dc:Bounds x="185" y="510" width="1318" height="200" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0ofb6k3_di" bpmnElement="Flow_0ofb6k3">
        <di:waypoint x="1100" y="545" />
        <di:waypoint x="1100" y="520" />
        <di:waypoint x="910" y="520" />
        <di:waypoint x="910" y="645" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1vxachv_di" bpmnElement="Flow_1vxachv">
        <di:waypoint x="1030" y="570" />
        <di:waypoint x="1075" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0euxkm6_di" bpmnElement="Flow_0euxkm6">
        <di:waypoint x="1353" y="610" />
        <di:waypoint x="1353" y="802" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_19or7h8_di" bpmnElement="Flow_19or7h8">
        <di:waypoint x="1260" y="570" />
        <di:waypoint x="1303" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0nxorsq_di" bpmnElement="Flow_0nxorsq">
        <di:waypoint x="1125" y="570" />
        <di:waypoint x="1160" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0rgu35b_di" bpmnElement="Flow_0rgu35b">
        <di:waypoint x="980" y="780" />
        <di:waypoint x="980" y="610" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_00w0gm3_di" bpmnElement="Flow_00w0gm3">
        <di:waypoint x="870" y="820" />
        <di:waypoint x="930" y="820" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1c2keyc_di" bpmnElement="Flow_1c2keyc">
        <di:waypoint x="870" y="570" />
        <di:waypoint x="910" y="570" />
        <di:waypoint x="910" y="645" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1xkqiz5_di" bpmnElement="Flow_1xkqiz5">
        <di:waypoint x="510" y="595" />
        <di:waypoint x="510" y="802" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0raswio_di" bpmnElement="Flow_0raswio">
        <di:waypoint x="535" y="570" />
        <di:waypoint x="600" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_19sbp1e_di" bpmnElement="Flow_19sbp1e">
        <di:waypoint x="420" y="570" />
        <di:waypoint x="485" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_09m52bn_di" bpmnElement="Flow_09m52bn">
        <di:waypoint x="700" y="570" />
        <di:waypoint x="770" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0t42wrw_di" bpmnElement="Flow_0t42wrw">
        <di:waypoint x="370" y="780" />
        <di:waypoint x="370" y="610" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1225za2_di" bpmnElement="Flow_1225za2">
        <di:waypoint x="278" y="820" />
        <di:waypoint x="320" y="820" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1l8gvok_di" bpmnElement="Flow_1l8gvok">
        <di:waypoint x="885" y="670" />
        <di:waypoint x="820" y="670" />
        <di:waypoint x="820" y="780" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_16ldba5_di" bpmnElement="Event_16ldba5">
        <dc:Bounds x="242" y="802" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="221" y="845" width="80" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0g1s3g0_di" bpmnElement="Activity_0g1s3g0">
        <dc:Bounds x="320" y="780" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0cv0q40_di" bpmnElement="Activity_0cv0q40">
        <dc:Bounds x="320" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1sie9r1_di" bpmnElement="Activity_1sie9r1">
        <dc:Bounds x="600" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0ou9izo_di" bpmnElement="DataStoreReference_0ou9izo">
        <dc:Bounds x="625" y="645" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0b75z5d_di" bpmnElement="Activity_0b75z5d">
        <dc:Bounds x="770" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1pyj6oe_di" bpmnElement="Gateway_1pyj6oe" isMarkerVisible="true">
        <dc:Bounds x="485" y="545" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1sk75wc_di" bpmnElement="Event_1dd0msa">
        <dc:Bounds x="492" y="802" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="487" y="845" width="47" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1m1cbgf_di" bpmnElement="Activity_1m1cbgf">
        <dc:Bounds x="770" y="780" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0kultak_di" bpmnElement="Activity_0kultak">
        <dc:Bounds x="930" y="780" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1x4ebmt_di" bpmnElement="Activity_1x4ebmt">
        <dc:Bounds x="930" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1rjd0ws_di" bpmnElement="Event_1rjd0ws">
        <dc:Bounds x="1335" y="802" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1309" y="845" width="89" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_08kjusc_di" bpmnElement="Gateway_08kjusc" isMarkerVisible="true">
        <dc:Bounds x="1075" y="545" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1icgk6i_di" bpmnElement="Activity_1icgk6i">
        <dc:Bounds x="1160" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1cyp056_di" bpmnElement="Activity_1cyp056">
        <dc:Bounds x="1303" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0hyror1_di" bpmnElement="DataStoreReference_0hyror1">
        <dc:Bounds x="1185" y="645" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_16kva7h_di" bpmnElement="Gateway_16kva7h" isMarkerVisible="true">
        <dc:Bounds x="885" y="645" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_03snadj_di" bpmnElement="Participant_03snadj" isHorizontal="true">
        <dc:Bounds x="1540" y="510" width="620" height="407" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_08jcj76_di" bpmnElement="Lane_08jcj76" isHorizontal="true">
        <dc:Bounds x="1570" y="714" width="590" height="203" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_11gu0l5_di" bpmnElement="Lane_11gu0l5" isHorizontal="true">
        <dc:Bounds x="1570" y="510" width="590" height="204" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1oq31c3_di" bpmnElement="Flow_1oq31c3">
        <di:waypoint x="1915" y="570" />
        <di:waypoint x="1990" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1wqfh8v_di" bpmnElement="Flow_1wqfh8v">
        <di:waypoint x="2090" y="570" />
        <di:waypoint x="2110" y="570" />
        <di:waypoint x="2110" y="802" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1uur49y_di" bpmnElement="Flow_1uur49y">
        <di:waypoint x="1750" y="780" />
        <di:waypoint x="1750" y="610" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0ey7kvr_di" bpmnElement="Flow_0ey7kvr">
        <di:waypoint x="1890" y="595" />
        <di:waypoint x="1890" y="802" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0hu4ww8_di" bpmnElement="Flow_0hu4ww8">
        <di:waypoint x="1800" y="570" />
        <di:waypoint x="1865" y="570" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1tu8k6p_di" bpmnElement="Flow_1tu8k6p">
        <di:waypoint x="1658" y="820" />
        <di:waypoint x="1700" y="820" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_0cb1cuz_di" bpmnElement="Event_0cb1cuz">
        <dc:Bounds x="1622" y="802" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1601" y="845" width="80" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1ps89a2_di" bpmnElement="Activity_1ps89a2">
        <dc:Bounds x="1700" y="780" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1pj33oh_di" bpmnElement="Activity_1pj33oh">
        <dc:Bounds x="1700" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0xrmh1t_di" bpmnElement="Gateway_0xrmh1t" isMarkerVisible="true">
        <dc:Bounds x="1865" y="545" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1mugv56_di" bpmnElement="Event_1mugv56">
        <dc:Bounds x="1872" y="802" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1867" y="845" width="47" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1qks61d_di" bpmnElement="Activity_1qks61d">
        <dc:Bounds x="1990" y="530" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_1nelndi_di" bpmnElement="DataStoreReference_1nelndi">
        <dc:Bounds x="2015" y="655" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1w8osgl_di" bpmnElement="Event_1w8osgl">
        <dc:Bounds x="2092" y="802" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2071" y="845" width="80" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="DataInputAssociation_0e0e6uw_di" bpmnElement="DataInputAssociation_0e0e6uw">
        <di:waypoint x="315" y="187" />
        <di:waypoint x="315" y="147" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_01151mr_di" bpmnElement="DataOutputAssociation_01151mr">
        <di:waypoint x="300" y="147" />
        <di:waypoint x="300" y="192" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_0u1nj43_di" bpmnElement="DataOutputAssociation_0u1nj43">
        <di:waypoint x="1400" y="153" />
        <di:waypoint x="1401" y="195" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_0oo4sla_di" bpmnElement="DataInputAssociation_0oo4sla">
        <di:waypoint x="660" y="645" />
        <di:waypoint x="660" y="610" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_0mt207i_di" bpmnElement="DataOutputAssociation_0mt207i">
        <di:waypoint x="640" y="610" />
        <di:waypoint x="640" y="645" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_0yfirgx_di" bpmnElement="DataOutputAssociation_0yfirgx">
        <di:waypoint x="1210" y="610" />
        <di:waypoint x="1210" y="645" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_1qa8w2d_di" bpmnElement="DataOutputAssociation_1qa8w2d">
        <di:waypoint x="2040" y="610" />
        <di:waypoint x="2040" y="655" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
